.ProjectName, 
.ProjectDescription, 
.ProjectLastEditDate, 
.ProjectLastEditBy {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ComptSetName, 
.ComptSetDescription, 
.ComptSetLastEditDate, 
.ComptSetLastEditBy {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.PagePageName, 
.PageDescription, 
.PageStyleType, 
.PageLevel, 
.PageLastEditDate, 
.PageLastEditBy {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
